.u-section-1 .u-sheet-1 {
  min-height: 871px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 46px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 601px;
}

.u-section-1 .u-container-layout-1 {
  padding: 17px 25px 15px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 14px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 75px 0 3px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  margin: -8px auto 0 0;
  padding: 19px 52px 20px 51px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 601px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 17px;
}

.u-section-1 .u-image-1 {
  width: 533px;
  height: 533px;
  background-image: url("images/Trader-Formula-Vincente-Marco-Vitro.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-1 .u-image-1 {
    background-position: 0% 50%;
    width: 436px;
    height: 436px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-1 .u-image-1 {
    width: 326px;
    height: 326px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 570px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 320px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 299px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 33px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 30px auto 59px;
  padding: 6px 24px 7px 23px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1679px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 60px;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 299px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 20px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 30px auto 59px;
  padding: 6px 24px 7px 23px;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 485px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-5 .u-accordion-1 {
  width: 1140px;
  margin: 75px 0 60px;
}

.u-section-5 .u-accordion-link-1 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-1 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-link-2 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-2 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-5 .u-accordion-link-3 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-3 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-accordion-item-4 {
  margin-right: auto;
  margin-left: auto;
}

.u-section-5 .u-accordion-link-4 {
  font-weight: 700;
  padding: 20px 30px;
}

.u-section-5 .u-icon-4 {
  height: 20px;
  width: 20px;
  color: rgb(153, 153, 153) !important;
}

.u-section-5 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-accordion-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-accordion-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 299px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 30px auto 59px;
  padding: 6px 24px 7px 23px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }
}